Subject: Re: I-D ACTION:draft-baker-v6ops-end2end-00.txt

From: "Eric Klein" <[email-masked]>
Date: Thu, 18 Aug 2005 11:04:57 +0300

Tim Chown wrote:
> >
> > I know that there was some "madated" conversions being discussed a year
or
> > so ago (UK by 2008, Japan by 2010 etc - not sure about years for either)
so
> > I was interested in seeing how these conversions would be affected by
the
> > plans (i.e. early adoption of IPv6 only) before they were ready.
>
> UK by 2008?  Hmmm.  s/K/S?? :)

As I was saying, the dates were from memory, if you have better information
I would love to hear about it. Especially in any country where the
government has put their 2 cents in about by when the conversion should
(must?) be completed.

Eric